###

#

get_reader< T, FormatTag, ConversionPolicy, Enable > Struct Template Reference

Helper metafunction to generate image reader type. More...

`#include <get_reader.hpp>`

## Detailed Description

### template<typename T, typename FormatTag, typename ConversionPolicy, class Enable = void>
struct boost::gil::get_reader< T, FormatTag, ConversionPolicy, Enable >

Helper metafunction to generate image reader type.

The documentation for this struct was generated from the following file:

- get_reader.hpp